<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="ja">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1064" resname="STR# ID 1064">
            <trans-unit id="1" resname="4DServer">
               <source>4D Server</source>
               <target>4D Server</target>
            </trans-unit>
            <trans-unit id="2" resname="ServerShutDown">
               <source>Server Shutdown</source>
               <target>サーバーシャットダウン</target>
            </trans-unit>
            <trans-unit id="3" resname="DisconnectFromServerIn">
               <source>Disconnect from Server in:</source>
               <target>サーバーは終了します:</target>
            </trans-unit>
            <trans-unit id="4" resname="AbbreviatedMinute">
               <source>min.</source>
               <target>分</target>
            </trans-unit>
            <trans-unit id="5" resname="WaitForAllUsersToDisconnect">
               <source>Wait for all Users to disconnect</source>
               <target>すべてのユーザーの接続解除を待つ</target>
            </trans-unit>
            <trans-unit id="6" resname="DisconnectAllClientsAndQuit">
               <source>Disconnect all clients and quit.</source>
               <target>すべてのクライアントの接続を解除して終了。</target>
            </trans-unit>
            <trans-unit id="7" resname="WinTitle_4DServerAdministration">
               <source>4D Server Administration</source>
               <target>4D Server 管理</target>
            </trans-unit>
         </group>   
         <group resname="QuitServer">
            <trans-unit id="1" resname="WaitingForOneClient">
               <source>Waiting for one client to disconnect.</source>
               <target>１つのクライアントの接続解除を待っています。</target>
            </trans-unit>
            <trans-unit id="2" resname="WaitingForUserCountClient">
               <source>Waiting for {user_count} clients to disconnect.</source>
               <target>{user_count} クライアントの接続解除を待っています。</target>
            </trans-unit>
            <trans-unit id="4" resname="TheServerWillShutDown">
               <source>The server will shut down at {shutdown_time} or when all clients are disconnected.
{user_count} clients are still connected.</source>
               <target>サーバーは {shutdown_time} またはすべてのクライアントが接続解除した後に終了します。
{user_count} クライアントがまだ接続しています。</target>
            </trans-unit>
            <trans-unit id="5" resname="TheServerWillShutDownOneClient">
               <source>The server will shut down at {shutdown_time} or when all clients are disconnected.
One client is still connected.</source>
               <target>サーバーは {shutdown_time} またはすべてのクライアントが接続解除した後に終了します。
１つのクライアントがまだ接続しています。.</target>
            </trans-unit>
         </group>
         <group resname="Explorer_Actions">
            <trans-unit id="1" resname="RevealInExplorer">
               <source>Reveal in Explorer...</source>
               <target>エクスプローラーに表示...</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
